.info{
    padding: 20px 10px;
    text-align: center;
}
.info .user-logo{
    width: 150px;
    max-width: 90%;
    height: auto;
    max-height: 150px;
    border-radius: 50%;
    margin-bottom: 15px;
}
.info .name{
    font-weight: bold;
    text-transform: capitalize;
    margin-bottom: 5px;
}
.info .email{
    margin-bottom: 15px;
    font-style: italic;
}
.data{
    position: relative;
}
.data .my-card-title{
    position: absolute;
    top: 15px;
    left: 15px;
    display: inline-block;
}